#nav-bar {
    overflow: hidden;
}

.nav-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-around;
}

.nav-list li {
    flex-grow: 1;
    text-align: center;
    float: left;
    border-right: 1px solid midnightblue;
}

.nav-list li:last-child {
  border-right: none;
}

body {
    background-image: url("../assets/images/pixel.jpg");
    background-size: cover;
    font-family: "Libertinus Sans", sans-serif;
    background-color: midnightblue;
}

hr { 
    height: 1px;
    background-color:midnightblue;
    border-color: midnightblue;
    max-width: 400px;
}

h1 {
    font-family: "Playwrite AU NSW", sans-serif;
    padding-top: 10px;
}

.dni {
    list-style-type: circle;
    list-style-position: outside;
    list-style-image: url("../assets/images/Bell1_12px.png");
    text-align: left;
}

.link-list, .connection-list {
    list-style-type: circle;
    list-style-position: outide;
    list-style-image: url("../assets/images/Bell1_12px.png");
    text-align: left;
}

.links-box{
    border: 2px solid midnightblue;
    padding: 10px auto;
    margin: 15px auto;
    background-color: #d9d9f4;
    border-radius: 8px;
    width: 225px;
}

.connections-box{
    border: 2px solid midnightblue;
    padding: 10px auto;
    margin: 15px auto;
    background-color: #d9d9f4;
    border-radius: 8px;
    width: 325px;
}

header, main, footer { 
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    max-width: 600px;
    background-color: lavender;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: midnightblue;
    margin: 10px auto;
    padding: 10px auto;
    border-radius: 8px;
}

main {
    padding-top: 10px;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

a, a:visited, a:hover, a:active {
    color: midnightblue;
}

.pngtuber-title {
    margin-bottom: -15px; 
}

.pngtuber-img {
    margin-bottom: -15px;
}

.dni-box {
    border: 2px solid midnightblue;
    padding: 10px auto;
    margin: 15px auto;
    background-color: #d9d9f4;
    border-radius: 8px;
    width: 125px;
}

.directory-box {
    border: 2px solid midnightblue;
    padding: 10px auto;
    margin: 15px auto;
    background-color: #d9d9f4;
    border-radius: 8px;
    width: 125px;
}

.directory {
    list-style-type: circle;
    list-style-position: outside;
    list-style-image: url("../assets/images/Bell1_12px.png");
    text-align: left;
}

.pkfronters--member-list--pronouns,.pkfronters--member-card--pronouns{
    word-break:break-word;}
.pkfronters--member-card--pronouns{
    text-align:center;}
.pkfronters--member-card-container{
    display:flex;
    flex-flow:row wrap;
    gap:1rem;
    justify-content: center;}
.pkfronters--member-card{
    display:flex;
    flex-flow:column wrap;
    align-items:center;
    max-width:8em;
    background:#d9d9f4;
    color:midnightblue;
    padding:1rem;
    border-radius: 8px;
    border: 2px solid midnightblue;
    }
.pkfronters--member-card--avatar{
    min-width:6rem;
    width:6rem;
    min-height:6rem;
    height:6rem;
    margin:0 0 .5rem 0;
    border-radius: 8px;
    border: 2px solid midnightblue;}
.pkfronters--member-card--name{
    text-align:center;}/*# sourceMappingURL=pkfronters.css.map */

.music-container{
    width: auto;
    height: auto;
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    float:left;
    margin: 80px;
}

.music-player{
    background:transparent;
    width: 400px;
    padding: 25px 35px;
    text-align: center;
    border: 2px solid midnightblue;
    padding: 10px auto;
    margin: 15px auto;
    background-color: #d9d9f4;
    border-radius: 8px;
}

.song-img{
    width: 220px;
    border-radius: 50%;
    border: 8px solid lavender;
    box-shadow: 0 10px 60px midnightblue;
}

.music-player h2 {
    font-size: 40px;
    font-weight: 400;
    color: midnightblue;
    margin-top: 20px;
}

.music-player p {
    font-size: 28px;
    color: midnightblue;
}

#music-progress{
    -webkit-appearance: none;
    width: 100%;
    height: 6px;
    background:midnightblue;
    border-radius: 4px;
    cursor: pointer;
    margin: 40px 0;
}

#music-progress::-webkit-slider-thumb{
    -webkit-appearance: none;
    background: midnightblue;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 8px solid lavender;
    box-shadow: 0 5px 5px midnightblue;
}

#volumeSlider{
    -webkit-appearance: none;
    width: 200px;
    height: 6px;
    background:midnightblue;
    border-radius: 4px;
    cursor: pointer;
    margin: 40px 0;
}

#volumeSlider::-webkit-slider-thumb{
    -webkit-appearance: none;
    background: midnightblue;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 8px solid lavender;
    box-shadow: 0 5px 5px midnightblue;
}

.music-controls{
    display: flex;
    justify-content: center;
    align-items: center;
}

.music-controls div{
    width: 35px;
    height: 35px;
    margin: 20px;
    background: lavender;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color:midnightblue;
    box-shadow: 0 10px 20px midnightblue;
    cursor: pointer;
}

.music-controls div:nth-child(2){
    transform: scale(1.5);
    background: midnightblue;
    color:lavender;
}

.volume i{
    display: flex;
    justify-content:space-evenly;
    align-items: center;
    width: 35px;
    height: 35px;
    margin: 20px;
    display: inline-flex;
    border-radius: 50%;
    color:midnightblue;
    box-shadow: 0 10px 20px midnightblue;
}

.popupBox {
    padding: 20px;
    border-radius: 10px;
    max-width: 400px;
    visibility: hidden;
    justify-content: center;
    align-items: center;
    display: none;
}

.open-popup{
    visibility: visible;
    transform: scale(1);
    display:inline-block;
}

.btn {
    padding: 10px 60px;
    background: #d9d9f4;
    border: 0;
    outline: none;
    cursor: pointer;
    font-size: 22px;
    font-weight: 500;
    border-radius: 30px;
    color: midnightblue;
}